

#image-block {
    height: 550px;
	overflow:hidden;
	margin:0 auto;
	background:url(../images/top/slideback.png) center top no-repeat;
}
  .bx-viewport {
    width: 950px!important;
	margin:27px auto 0;
	/*border:#ccc 1px solid;*/
	
  }
  .main-container {
    overflow: hidden;
    padding-bottom: 150px;
  }
  .slider li {
    width: 950px!important;
    margin: 0;
    padding: 0;
	overflow:hidden;
}

#bx-pager {
    width: 950px;
	margin:0 auto;
	text-align:center;
	padding-top:35px;
}
#bx-pager > a {
    display: inline-block;
}

#bx-pager img{
	border:#ccc 1px solid;
	margin-right:5px;
}


/*-------------------------------------------------------------------------*/

#main h2{
	margin-bottom:20px;
}

#main  .btn_list{
	position:absolute;
	top:12px;
	right:0;
}

#topnav ul {
	display: table;
	table-layout: fixed;
	width: 100%;
	margin: 0 auto 3em;
	border-top: #462300 2px solid;
	border-bottom: #462300 2px solid;
	text-align:center;
}
#topnav ul li {
	display: table-cell;
}
#topnav ul li a {
	display: block;
	padding: 5px 0;
	background-color: #FFF;
}
#topnav ul li {
	border-right: 2px solid #ccc;
}
#topnav ul li:nth-child(3)  {
	border-right: none;
}


#event{
	position:relative;
	overflow:hidden;
	margin-bottom:30px;
}

#event ul{
	display:flex;
	justify-content:flex-start;
}
#event li{
	width:31%;
	margin-right:2.5em;
}
#event li:last-child {
    margin: 0;
}

#event .img a{
	height:196px;
	display:block;
	border:#ccc 1px solid;
	text-align:center;
}

#event .img a img{
	width:auto;
	height:auto;
	max-width:292px;
	max-height:194px;
}

#event .title{
	display:table;
	height:auto;
	margin:7px 0;
}

#event .title a{
	display:table-cell;
	vertical-align:middle;
	line-height:140%;
}

#event .date{
	text-align:right;
	font-size:12px;
	padding:5px 0;
	background:url(../images/line.png) top repeat-x;
}

#event .new{
	margin-right:10px;
	color:#E63F95;
	font-size:12px;
}

#event .eventday{
	width:100%;
	background-color:#452403;
	line-height:1.8em;
	color:#fff;
	text-align:center;
	margin:5px 0;
	font-size:12px;
}
	
#event .eventday2{
	width:100%;
	line-height:1.6em;
	color:#452403;
	font-weight:bold;
	text-align:center;
	margin:5px 0;
}
	
	
/*--------------------------*/
#news{
	position:relative;
}

#news li{
	overflow:hidden;
	width: 47%;
	height:165px;
	margin-bottom:35px;
}



#news .img{
	width: 236px;
}

#news .img a{
	height: 160px;
	display:block;
	border:#ccc 1px solid;
	text-align:center;
}

#news .img a img{
	width:auto;
	height:auto;
	max-width: 234px;
	max-height:158px;
}

#news .news{
	width: 196px;
	float:right;
}

#news .shop{
	font-size:14px;
	line-height:140%;
	padding:5px 0 0 13px;
	margin-bottom:5px;
	background:url(../images/arrow_s.png) left 8px no-repeat;
}

#news .date{
	text-align:right;
	font-size:12px;
	padding:5px 0;
	background:url(../images/line.png) top repeat-x;
}



#news .new{
	color:#E63F95;
	font-size:12px;
	float:left;
}

#news .title{
	background:url(../images/line.png) top repeat-x;
	line-height:140%;
	padding-top:5px;
}


#news .pict{
	width:50px;
	height:20px;
	display:inline-block;
	vertical-align:middle;
	margin-right:5px;
}

#news .pict101{
	background:url(../images/top/pict101.gif) no-repeat;
}

#news .pict102{
	background:url(../images/top/pict102.gif) no-repeat;
}

#news .pict103{
	background:url(../images/top/pict103.gif) no-repeat;
}

#news .pict104{
	background:url(../images/top/pict104.gif) no-repeat;
}


#news .pict105{
	background:url(../images/top/pict105.gif) no-repeat;
	 color:#fff;
	 font-size:10px;
	 text-align:center;
	 line-height:190%;
	 font-weight:bold;
}

#sk_btn{
	margin-bottom:30px;
}